Subject: [hiaps] in-band vs out-of -band hiaps solutions

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 20 Jul 2015 10:51:04 -0500

Hi Brandon,

Regarding the discussion we had on Sunday at the reception involving
Aaron Falk and others on TCP option in band solution to the host id
problem, we  think that an out of band solution would better fit the
privacy and trackability issues raised. Besides a more generalized
approach on host-id use - i.e. not focused on TCP alone - may get
better acceptance. TCP option on the other hand is in-band like any IP
option solution and might IESG let it find challenging to be
standardized regardless of the track such as ISE, etc.
Just our two cents. Anyway, we would like experts like you to join us
in hiaps and bring together our forces and try our best to create the
tools necessary such as a BoF, WG, etc. so that we can advance an out
of band solution within a reasonable amount of time.
Please join us in this effort.

Regards,

Dirk & Behcet